The latest WooCommerce warns Leto

The latest WooCommerce warns Leto-WooCommerce files

Hello,

This issue is already in our list, it should be resolved in a future theme version.

But thanks for pointing it out :slight_smile:

Kind Regards, Roman.